@charset "UTF-8";
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
:root {
  --zIndex: 100;
  --zIndex-header: calc(var(--zIndex) * 2);
  --zIndex-fixedCTA: calc(var(--zIndex) * 5);
  --zIndex-menu: calc(var(--zIndex) * 6);
  --zIndex-menuBtn: calc(var(--zIndex) * 7);
  --zIndex-overlay: calc(var(--zIndex) * 8);
  --color-accent: #B59E4E;
  --color-mainColor: #1D4022;
  --color-gray20: #ECECEC;
  --color-gray40: #D9D9D9;
  --color-gray60: #9A9B96;
  --color-gray80: #5A5D53;
  --color-baseColor: #1B1F10;
  --color-acc: #FBCE75;
  --color-acc02: #76431C;
  --grd01: linear-gradient(180deg, #1B1F10 0%, #3B4524 100%);
  --grd02: linear-gradient(0deg, #1B1F10 0%, #3B4524 100%);
  --background-base-rgb: 5, 6, 6;
  --background-base: rgb(var(--background-base-rgb));
  --fontFamily-base: "Noto Serif JP", serif;
  --lineHeight-base: 1.5;
  --lineHeight-tight: 1.2;
  --lineHeight-loose: 2;
  --fontWeight-base: 400;
  --fontWeight-extralight: 200;
  --fontWeight-light: 300;
  --fontWeight-regular: 400;
  --fontWeight-medium: 500;
  --fontWeight-semibold: 600;
  --fontWeight-bold: 700;
  --fontWeight-extrabold: 800;
  --fontWeight-black: 900;
  --fontColor-base: #333333;
}

/* base */
html {
  scroll-behavior: smooth;
  font-size: 4.1025641026vw;
}
@media screen and (min-width: 528px) {
  html {
    font-size: 16px;
  }
}

body {
  font-family: var(--fontFamily-base);
  font-weight: var(--fontWeight-base);
  line-height: var(--lineHeight-base);
  color: var(--fontColor-base);
}

a {
  text-decoration: none;
}

@media screen and (min-width: 769px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
  }
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* l-body */
.l-body.noScroll {
  overflow: hidden;
}

/* l-header */
.l-header {
  position: relative;
}
.l-header__ttl {
  margin-bottom: 3rem;
}
.l-header__logoArea {
  max-width: 30rem;
  margin-bottom: 3rem;
}
.l-header__gnav {
  display: none;
  padding: 4.75rem 2rem 10rem;
}
@media screen and (min-width: 1008px) {
  .l-header__gnav {
    display: block;
    width: 30rem;
    max-width: calc(100% - 33rem - 7.625rem);
    padding: 0;
    position: fixed;
    top: 2.5rem;
    left: 6.3541666667vw;
    max-height: calc(100dvh - 5rem);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    overflow: hidden;
  }
}
@media screen and (min-width: 1008px) {
  .l-header__gnav .c-gnav {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    min-height: 0;
    overflow-y: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .l-header__gnav .c-gnav::-webkit-scrollbar {
    display: none;
  }
}
.l-header__gnav.menu_isOpen {
  display: block;
  height: 100vh;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#1B1F10), to(#3B4524));
  background: linear-gradient(180deg, #1B1F10 0%, #3B4524 100%);
  overflow-y: scroll;
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--zIndex-menu);
}
.l-header__btn {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  z-index: var(--zIndex-menuBtn);
}
@media screen and (min-width: 1008px) {
  .l-header__btn {
    display: none;
  }
}

/* l-footer */
.l-footer {
  color: var(--color-gray20);
  text-align: center;
  background: var(--color-baseColor);
  padding: 5.75rem 0 12.25rem;
}
.l-footer__logo {
  max-width: 6.5rem;
  margin: 0 auto;
}
.l-footer__logo img {
  width: 100%;
}
.l-footer__ttl {
  color: var(--color-gray20);
  font-size: 0.75rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1;
  margin-bottom: 0.375rem;
}
.l-footer__ttl span {
  color: var(--color-gray20);
  font-size: 1.25rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1;
}
.l-footer__address {
  color: var(--color-gray20);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.l-footer__copy {
  color: var(--color-gray20);
  font-size: 0.75rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
  margin-top: 2rem;
}

/* l-inner */
.l-inner {
  padding: 0 2rem;
  margin: auto;
}

/* c-site */
.c-site {
  position: relative;
}
.c-site::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../../assets/images/site_bg.jpg) no-repeat top center/cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (min-width: 769px) {
  .c-site__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 1008px) {
  .c-site__header {
    width: 100%;
    max-width: 30rem;
  }
}
@media screen and (min-width: 769px) {
  .c-site__content {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.c-site__contentInner {
  max-width: 33rem;
  margin-left: auto;
  margin-right: auto;
  background-color: gray;
}
@media screen and (min-width: 521px) {
  .c-site__contentInner {
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
    position: relative;
  }
}

/* c-gnav*/
.c-gnav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.75rem;
}
@media screen and (min-width: 1008px) {
  .c-gnav__list {
    gap: 1rem;
  }
}
.c-gnav__item {
  border-bottom: 1px solid var(--color-gray80);
}
@media screen and (min-width: 1008px) {
  .c-gnav__item {
    border-bottom: none;
  }
}
.c-gnav__link {
  display: block;
  font-size: 1.25rem;
  font-weight: var(--fontWeight-light);
  color: var(--color-gray60);
  padding: 0.5rem 0.5rem 0.5rem 2.5rem;
  position: relative;
}
@media screen and (min-width: 1008px) {
  .c-gnav__link {
    font-size: 1.5rem;
    padding: 0rem 0rem 0rem 1.5625rem;
  }
}
.c-gnav__link::before {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  background: url(../../assets/images/menu_arrow.svg) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0.5rem;
}
@media screen and (min-width: 1008px) {
  .c-gnav__link::before {
    display: none;
    width: 2.5rem;
    height: 2.5rem;
    left: -0.875rem;
  }
}
.c-gnav__link.is-current::before {
  display: block;
}

/* c-btnMenu*/
.c-btnMenu {
  width: 3.125rem;
  height: 3.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  background-color: transparent;
  border: transparent;
}
.c-btnMenu span {
  display: inline-block;
  width: 1.125rem;
  height: 0.125rem;
  background-color: var(--color-gray60);
  position: relative;
}
.c-btnMenu span::before, .c-btnMenu span::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 0.125rem;
  background-color: var(--color-gray60);
  position: absolute;
  left: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.c-btnMenu span::before {
  top: 0.375rem;
}
.c-btnMenu span::after {
  top: -0.375rem;
}

/* btnMenu_isOnがついた時のスタイル */
.c-btnMenu.btnMenu_isOn span {
  background-color: transparent;
}
.c-btnMenu.btnMenu_isOn span::before, .c-btnMenu.btnMenu_isOn span::after {
  top: 0;
}
.c-btnMenu.btnMenu_isOn span::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.c-btnMenu.btnMenu_isOn span::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* c-ttl*/
.c-ttl {
  color: var(--color-gray60);
  text-align: center;
}
.c-ttl--faq .c-ttl__sub {
  text-transform: uppercase;
}
.c-ttl__sub {
  font-size: 2rem;
  font-weight: var(--fontWeight-extralight);
  text-transform: capitalize;
  padding-bottom: 0.25rem;
  margin-bottom: 0.375rem;
  position: relative;
}
.c-ttl__sub::after {
  content: "";
  display: block;
  width: calc(100% - 1rem);
  height: 0.0625rem;
  background-color: var(--color-gray60);
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}
.c-ttl__sub span {
  display: block;
}
.c-ttl__sub span::before, .c-ttl__sub span::after {
  content: "";
  display: block;
  width: 0.25rem;
  height: 0.25rem;
  border-radius: 50%;
  background-color: var(--color-gray60);
  position: absolute;
  bottom: 0;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}
.c-ttl__sub span::before {
  left: 0;
}
.c-ttl__sub span::after {
  right: 0;
}
.c-ttl__main {
  font-size: 1rem;
  font-weight: var(--fontWeight-extralight);
}

/* c-btn */
.c-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 4px;
  padding: 1rem 0.5rem;
  color: var(--color-baseColor);
  background-color: var(--color-gray20);
}
.c-btn--color {
  gap: 1.5rem;
  background-color: var(--color-accent);
}
.c-btn--color .c-btn__txt {
  color: var(--color-mainColor);
}
.c-btn__txt {
  font-size: 1rem;
  font-weight: var(--fontWeight-medium);
}
.c-btn__arrow {
  width: 1.5rem;
  height: 1.5rem;
}

/* c-fixedCTA */
.c-fixedCTA {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: var(--zIndex-fixedCTA);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
@media screen and (min-width: 769px) {
  .c-fixedCTA {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
}
.c-fixedCTA__inner {
  max-width: 33rem;
  background: var(--grd02);
  padding: 1.25rem 2rem;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 521px) {
  .c-fixedCTA__inner {
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
  }
}
@media screen and (min-width: 1008px) {
  .c-fixedCTA__inner {
    margin-left: auto;
    margin-right: calc((100% - 30rem - 528px) / 2);
  }
}
.c-fixedCTA.is-visible {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

/* c-cardMachine */
.c-cardMachine {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 1rem;
}
.c-cardMachine__header {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 0.5rem;
  gap: 1rem;
  border-bottom: 1px solid var(--color-gray80);
}
@media screen and (min-width: 769px) {
  .c-cardMachine__header {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.c-cardMachine__num {
  color: var(--color-acc02);
  font-size: 2.5rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1;
}
.c-cardMachine__ttl {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: var(--color-gray60);
  font-size: 1.25rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1.5;
}
.c-cardMachine__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}
.c-cardMachine__imgArea img {
  width: 100%;
}
.c-cardMachine__txt {
  color: var(--color-baseColor);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}

/* c-cardBenefits */
.c-cardBenefits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--color-gray80);
}
.c-cardBenefits__ttl {
  color: var(--color-acc);
  font-size: 1.25rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1.8;
}
.c-cardBenefits__imgArea img {
  width: 100%;
}
.c-cardBenefits__txt {
  color: var(--color-gray20);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}

/* c-pricePlan */
.c-pricePlan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5625rem;
  padding: 1rem;
  border-radius: 0.25rem;
  background-color: #fff;
}
.c-pricePlan__label {
  color: var(--color-gray80);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.c-pricePlan__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-bottom: 1px solid var(--color-gray60);
}
.c-pricePlan__name {
  width: 100%;
  color: var(--color-mainColor);
  font-size: 1.5rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  border-bottom: 1px solid var(--color-mainColor);
  letter-spacing: -0.02em;
}
.c-pricePlan__name small {
  font-size: 0.75rem;
  line-height: 1.5;
}
.c-pricePlan__desc {
  width: 100%;
  color: var(--color-gray80);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.c-pricePlan__price {
  display: grid;
  grid-template-columns: 1fr auto;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  width: 100%;
}
.c-pricePlan__amount {
  color: var(--color-mainColor);
  font-size: 2.5rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
}
.c-pricePlan__unit {
  color: var(--color-mainColor);
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.c-pricePlan__specList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5rem;
}
.c-pricePlan__spec {
  display: grid;
  grid-template-columns: 8.75rem 1fr;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.c-pricePlan__term {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0.5rem;
  color: #fff;
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  background-color: var(--color-gray60);
}
.c-pricePlan__detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  min-height: 2.8125rem;
  padding: 0.5rem;
  color: var(--color-gray80);
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  background-color: var(--color-gray20);
}
.c-pricePlan__detail small {
  display: block;
  font-size: 0.75rem;
  line-height: 1.5;
}
.c-pricePlan__note {
  color: var(--color-gray80);
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}

/* c-boxToggle*/
.c-boxToggle__trigger {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5rem;
  position: relative;
  background: var(--color-gray40);
}
.c-boxToggle__triggerTtl, .c-boxToggle .c-boxToggle__contentTtl {
  color: #000;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.c-boxToggle__triggerTxtArea {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-boxToggle__triggerTxt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 1rem;
  color: var(--color-baseColor);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.c-boxToggle__triggerIcon {
  width: 1.5rem;
  height: 1.5rem;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c-boxToggle__content {
  line-height: 0;
  height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5rem;
  padding: 0 1rem;
}
.c-boxToggle__contentTxt {
  line-height: 1.8;
}
.c-boxToggle.is-active .c-boxToggle__triggerIcon {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.c-boxToggle.is-active .c-boxToggle__content {
  padding: 1rem;
  line-height: normal;
  height: auto;
  opacity: 1;
}

/* p-mv */
.p-mv__item img {
  width: 100%;
}

/* p-about */
.p-about {
  color: var(--color-gray20);
  padding: 6rem 0;
  background: var(--grd02);
}
.p-about__ttl {
  color: var(--color-gray20);
  font-size: 2.5rem;
  font-weight: var(--fontWeight-light);
  line-height: 1.5;
  margin-top: 3rem;
}
.p-about__lead {
  color: var(--color-gray20);
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  margin-top: 2.375rem;
}
.p-about__lead span {
  color: var(--color-gray20);
  font-family: "Noto Serif JP";
  font-size: 1.25rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1.8;
}
.p-about__body {
  margin-top: 5.25rem;
}
.p-about__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
}
.p-about__item {
  aspect-ratio: 326/183.38;
  position: relative;
}
.p-about__item--vip {
  background: url(../../assets/images/about_img_1.jpg) no-repeat center center/cover;
}
.p-about__item--luxury {
  background: url(../../assets/images/about_img_2.jpg) no-repeat center center/cover;
}
.p-about__item--golfzon {
  background: url(../../assets/images/about_img_3.jpg) no-repeat center center/cover;
}
.p-about__itemDesc {
  width: 100%;
  color: var(--color-gray20);
  opacity: 0.7;
  padding: 0 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
}
.p-about__itemDesc::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: var(--grd02);
  backdrop-filter: blur(2px);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.p-about__itemTtl {
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  border-bottom: 1px solid var(--color-gray20);
  position: relative;
  z-index: 2;
}
.p-about__itemTxt {
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  position: relative;
  z-index: 2;
}
.p-about__txt {
  color: var(--color-gray20);
  font-size: 1rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1.8;
  margin-top: 3rem;
}
.p-about__note {
  color: var(--color-gray20);
  font-size: 0.75rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  margin-top: 0.5rem;
}
.p-about__imgArea {
  margin-top: 3rem;
}
.p-about__imgArea img {
  width: 100%;
}

/* p-forWho */
.p-forWho {
  padding: 6rem 0;
  background-color: var(--color-gray20);
}
.p-forWho__body {
  margin-top: 3rem;
}
.p-forWho__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
}
.p-forWho__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0.5rem 1rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  background: var(--color-baseColor);
}
.p-forWho__itemNum {
  color: var(--color-acc);
  font-size: 1.5rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.p-forWho__itemTxt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: var(--color-gray20);
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  padding: 0 1rem;
  border-left: 1px solid var(--color-gray80);
}

/* p-facility */
.p-facility {
  padding: 6rem 0;
  background: var(--grd01);
}
.p-facility__body {
  margin-top: 3rem;
}
.p-facility__swiper {
  padding-bottom: 1.75rem;
}
.p-facility__swiper img {
  width: 100%;
}
.p-facility__pagination {
  bottom: 0 !important;
}
.p-facility__pagination .swiper-pagination-bullet {
  background-color: var(--color-gray20);
  opacity: 1;
}
.p-facility__pagination .swiper-pagination-bullet-active {
  background-color: var(--color-acc);
}
.p-facility__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5rem;
  margin-top: 2.625rem;
}
.p-facility__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  gap: 1rem;
  border-bottom: 1px solid var(--color-gray80);
}
.p-facility__itemTtl {
  color: var(--color-gray20);
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  width: 6rem;
  padding: 0.5rem;
  background: var(--color-gray80);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-facility__itemTxt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: var(--color-gray20);
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  padding: 0.5rem 0;
}
.p-facility__itemTxt .note {
  display: inline-block;
  font-size: 0.75rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
  position: relative;
}
.p-facility__itemNote {
  color: var(--color-gray20);
  font-size: 0.75rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
  margin-top: 0.5rem;
  padding-left: 1.25rem;
  position: relative;
}
.p-facility__itemNote::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

.lum-open {
  z-index: 2;
}

.lum-img {
  margin: auto;
  max-width: 100%;
}
@media (max-width: 460px) {
  .lum-img {
    max-width: 100% !important;
  }
}

/* p-machine */
.p-machine {
  padding: 6rem 0;
  background-color: var(--color-gray20);
}
.p-machine__body {
  margin-top: 3rem;
}
.p-machine__imgArea img {
  width: 100%;
}
.p-machine__SimulatorArea {
  margin-top: 3rem;
}
.p-machine__SimulatorsubTtl {
  color: var(--color-baseColor);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.p-machine__SimulatorTtl {
  color: var(--color-acc02);
  font-size: 1.5rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.p-machine__SimulatorLead {
  color: var(--color-baseColor);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  margin-top: 3rem;
}
.p-machine__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3.25rem;
  margin-top: 3rem;
}
.p-machine__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}

/* p-benefits */
.p-benefits {
  padding: 6rem 0;
  color: var(--color-gray20);
  background: var(--grd01);
}
.p-benefits__lead {
  color: var(--color-gray20);
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
  margin-top: 2.625rem;
}
.p-benefits__leadLarge {
  color: var(--color-gray20);
  font-size: 1.25rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1.8;
}
.p-benefits__leadNote {
  display: block;
  color: var(--color-gray20);
  font-size: 0.75rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
}
.p-benefits__body {
  margin-top: 2.25rem;
}
.p-benefits__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
}
.p-benefits__btnArea {
  margin-top: 3rem;
}

/* p-price */
.p-price {
  padding: 6rem 0;
  background-color: var(--color-gray20);
}
.p-price__body {
  margin-top: 2.625rem;
}
.p-price__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2rem;
}
.p-price__entryFee {
  margin-top: 2.5rem;
}
.p-price__entryFeeTtl {
  color: var(--color-baseColor);
  font-size: 1.5rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.p-price__entryFeeNote {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.125rem;
  margin-top: 0.5rem;
  color: var(--color-gray80);
  font-size: 0.75rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
  padding-left: 0.75rem;
  position: relative;
}
.p-price__entryFeeNote::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
.p-price__entryGroup {
  margin-top: 1rem;
}
.p-price__entryGroup:not(:first-child) {
  margin-top: 2rem;
}
.p-price__entryGroupLabel {
  color: var(--color-baseColor);
  font-size: 0.75rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
}
.p-price__entryGroupLabel strong {
  display: block;
  font-size: 1rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1.8;
}
.p-price__entryList {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 0.25rem;
  margin-top: 0.5rem;
}
.p-price__entryItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 4.375rem;
  background-color: #fff;
  text-align: center;
}
.p-price__entryItemHead {
  width: 100%;
  min-height: 1.25rem;
  padding: 0.0625rem 0.375rem;
  color: var(--color-baseColor);
  font-size: 0.75rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
  background-color: var(--color-gray40);
}
.p-price__entryItemValue {
  margin-top: 0.5rem;
  padding: 0 0.25rem;
  color: var(--color-baseColor);
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.p-price__entryItemValue small {
  display: block;
  font-size: 0.75rem;
  line-height: 1.5;
}
.p-price__entryItem--total .p-price__entryItemHead {
  color: #fff;
  background-color: var(--color-mainColor);
}
.p-price__btnArea {
  margin-top: 3rem;
}

/* p-access */
.p-access {
  padding: 6rem 0;
  background: var(--grd01);
}
.p-access__body {
  margin-top: 3rem;
}
.p-access__callTtl {
  color: var(--color-gray20);
  font-size: 0.875rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1.8;
  text-align: center;
}
.p-access__callTtl {
  color: var(--color-gray20);
  font-size: 0.875rem;
  font-weight: var(--fontWeight-bold);
  line-height: 1.8;
}
.p-access__callTtl span {
  font-size: 1.25rem;
}
.p-access__callInfo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.9375rem;
}
.p-access__callIcon {
  width: 2.5rem;
  height: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-access__callNum {
  color: var(--color-gray20);
  font-size: 2.5rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.5;
}
.p-access__callNote {
  color: var(--color-gray20);
  text-align: center;
  font-size: 1rem;
  font-weight: var(--fontWeight-regular);
  line-height: 1.8;
}
.p-access__mapArea {
  margin-top: 2rem;
}
.p-access__mapInner {
  width: 100%;
  aspect-ratio: 326.401/183.38;
}
.p-access__mapInner iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
.p-access__infoItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0.5rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 1.5rem;
  border-bottom: 1px solid var(--color-mainColor);
  background: var(--color-baseColor);
}
.p-access__infoItemTtl {
  width: 5rem;
  color: var(--color-gray20);
  line-height: 1.8;
}
.p-access__infoItemTxt {
  color: var(--color-gray20);
  line-height: 1.8;
}

/* p-faq */
.p-faq {
  padding: 6rem 0;
  background-color: var(--color-gray20);
}
.p-faq__body {
  margin-top: 5rem;
}
.p-faq__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
}

/* u-align */
.u-align--center {
  text-align: center !important;
}
.u-align--right {
  text-align: right !important;
}

/* u-txt */
/* u-display */
@media screen and (min-width: 769px) {
  .u-display--pcNone {
    display: none !important;
  }
}
.u-display--spNone {
  display: none;
}
@media screen and (min-width: 769px) {
  .u-display--spNone {
    display: block !important;
  }
}
.u-display--inlineBlock {
  display: inline-block;
}